package com.njcn.mapper.user;

import java.util.List;

import org.apache.ibatis.annotations.Param;

import com.njcn.pojo.configuration.RptPloy;
import com.njcn.pojo.user.TfLgPloy;

import tk.mybatis.mapper.common.Mapper;

public interface TfLgPloyMapper extends Mapper<TfLgPloy> {

	List<TfLgPloy> selectAll();
	
	List<RptPloy> testName(@Param("rpIndex")String rpIndex,@Param("tPName")String tPName);

	List<TfLgPloy> selectId(@Param("tpIndex")String tpIndex);

}
